/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/
.sm {
    position: relative;
    z-index: 9999;
}
.sm,
.sm ul,
.sm li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    direction: ltr;
    text-align: left;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.sm-rtl,
.sm-rtl ul,
.sm-rtl li {
    direction: rtl;
    text-align: right;
}
.sm>li>h1,
.sm>li>h2,
.sm>li>h3,
.sm>li>h4,
.sm>li>h5,
.sm>li>h6 {
    margin: 0;
    padding: 0;
}
.sm ul {
    display: none;
}
.sm li,
.sm a {
    position: relative;
}
.sm a {
    display: block;
}
.sm a.disabled {
    cursor: not-allowed;
}
.sm:after {
    content: "\00a0";
    display: block;
    height: 0;
    font: 0px/0 serif;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.sm,
.sm *,
.sm *:before,
.sm *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mega-menu {
    color: #FFFFFF;
    padding: 0px 10px !important;
}
nav {
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    width: 100%;
    z-index: 99;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.brand-name {
    margin-left: 15px;
    display: inline-block;
    float: left;
    margin-top: 15px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.brand-name img {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.brand-name .scroll-logo {
    display: none;
}

/* menu button for small screen */
.toggle-bttn {
    display: inline-block;
    width: 50px;
    height: 50px;
    float: right;
    background:#343a40;
}
.toggle-bttn:focus {
    outline: 0
}
.toggle-bttn span {
    display: block;
    background: #FFFFFF;
    height: 2px;
    width: 26px;
    position: relative;
    margin-top: 24px;
    margin-left: 12px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.toggle-bttn span:before,
.toggle-bttn span:after {
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    background: #FFFFFF;
}
.toggle-bttn span:before {
    margin-top: -7px;
    width: 26px;
}
.toggle-bttn span:after {
    margin-top: 7px;
    width: 26px;
}
.nav-heading {
    padding: 7px 20px;
    display: block;
    color: #888888;
    font-family: 'Poppins', sans-serif;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: solid 1px #DDDDDD;
}

/* for small screen */
.sm-clean a {
    padding: 7px 20px;/* make room for the toggle button (sub indicator) */
    padding-right: 58px;
    color: #555555;
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 17px;
    text-decoration: none;
}
.sm-clean a.current {
    color: #ffa8a8;
}
.sm-clean a.disabled {
    color: #bbbbbb;
}
.sm-clean a span.sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: auto;
    right: 0px;
    width: 44px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    background: rgba(0, 0, 0, 0.05);
}
.sm-clean a.highlighted span.sub-arrow:before {
    display: block;
    content: '-';
}
.sm-clean li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-clean > li:first-child {
    border-top: 0;
}
.sm-clean ul {
    background: rgba(162, 162, 162, 0.1);
}
@media (max-width: 991px) {
    .sm-clean {
        max-height: 360px;
        overflow-y: auto
    }
	.brand-name {
    	margin-top: 8px;
	}
	.brand-name img{
		width:150px;
	}
}
@media (min-width: 992px) {
    /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
    /* start... (it's not recommended editing these rules) */
    .sm-clean ul {
        position: absolute;
        width: 12em;
    }
    .sm-clean li {
        float: left;
    }
    .sm-clean ul li {
        float: none;
    }
    .sm-clean a {
        font-size: 12px;
        white-space: nowrap;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    .sm-clean ul a {
        white-space: normal;
    }
    .sm-clean .sm-nowrap > li > a,
    .sm-clean .sm-nowrap > li >:not(ul) a {
        white-space: nowrap;
    }

    /* hide menu button on large screen */
    .toggle-bttn {
        display: none
    }
    /* ...end */
	
    /* main navigation wrapper */
    #main-nav {
        width: 100%;
        line-height: 0;
        text-align: right;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    /* main navigation */    
    #main-menu {
        display: inline-block;
    }
    #main-nav .search {
        color: #CCCCCC;
        padding: 28px 12px;
    }
    #main-nav .search:hover {
        color: #FFFFFF;
    }

    /* apply class on resize to avoid floating of main navigation */    
    .resize-menu {
        display: inline-block !important
    }

    /* style for main menu */    
    .nav-heading {
        color: #FFFFFF;
        border-bottom: solid 1px #444444;
    }
    .sm-clean li {
        border-top: 0;
    }
    .sm-clean a {
        padding: 28px 12px;
        color: #EEEEEE;
		margin-left:18px;
    }
    .sm-clean a:hover,
    .sm-clean a:focus,
    .sm-clean a:active,
    .sm-clean a.highlighted {
        color: #FFFFFF;
    }
    .sm-clean a.highlighted span.sub-arrow:before {
        display: none;
    }
    .sm-clean a.current {
        color: #ffa8a8;
    }
    .sm-clean a.disabled {
        color: #bbbbbb;
    }
    .sm-clean a.has-submenu {
        padding-right: 24px;
    }
    .sm-clean a span.sub-arrow {
        top: 50%;
        margin-top: -4px;
        right: 12px;
        width: 6px;
        height: 6px;
        background: #CCCCCC;
        border-radius: 50%;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .sm-clean a:hover span.sub-arrow,
    .sm-clean a:active span.sub-arrow,
    .sm-clean a:focus span.sub-arrow,
    .sm-clean a.highlighted span.sub-arrow {
        background: #FFFFFF;
    }

    /* style for sub-menu */    
    .sm-clean ul {
        padding: 5px 0px;
        background: #111111;
        border: solid 1px #222222;
		box-shadow:0px 0px 60px 0px rgba(0,0,0,0.05);
    }
    .sm-clean ul a {
        color: #CCCCCC;
		margin-left:0px;
    }
    .sm-clean ul a,
    .sm-clean ul a:hover,
    .sm-clean ul a:focus,
    .sm-clean ul a:active,
    .sm-clean ul a.highlighted {
        border: 0 !important;
        padding: 6px 20px;
    }
    .sm-clean ul a:hover,
    .sm-clean ul a:focus,
    .sm-clean ul a:active,
    .sm-clean ul a.highlighted {
        color: #FFFFFF;
    }
    .sm-clean ul a.current {
		color: #ffa8a8;
    }
    .sm-clean ul a.disabled {
        background: white;
        color: #cccccc;
    }
    .sm-clean ul a.has-submenu {
        padding-right: 20px;
    }
    .sm-clean ul a span.sub-arrow {
        right: 8px;
        top: 50%;
        margin-top: -4px;
        width: 6px;
        height: 6px;
        background: #999999;
        border-radius: 50%;
    }
    .sm-clean ul a:hover span.sub-arrow,
    .sm-clean ul a:active span.sub-arrow,
    .sm-clean ul a:focus span.sub-arrow,
    .sm-clean ul a.highlighted span.sub-arrow {
        background: #FFFFFF;
    }

    /* apply class on scroll */    
    #main-nav.scroll-nav {
        background: #FFFFFF;
    }
/*    .scroll-nav a {
        color: #555555;
    } */
    .min-padding {
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
    }
    .min-padding a {
        padding: 18px 12px;
    }
    .scroll-nav a span.sub-arrow {
        background: #CCCCCC;
    }
	.scroll-nav a:hover,
    .scroll-nav a:focus,
    .scroll-nav a:active,
    .scroll-nav a.highlighted {
        color: #FFFFFF;
    }
    .scroll-nav a:hover span.sub-arrow,
    .scroll-nav a:active span.sub-arrow,
    .scroll-nav a:focus span.sub-arrow,
    .scroll-nav a.highlighted span.sub-arrow {
        background: #FFFFFF;
    }
    .min-padding .brand-name {
		padding:0;
		margin-top:7px;
    }
    .min-padding .brand-name .scroll-logo {
        display: block;
    }
    .min-padding .brand-name .initial-logo {
        display: none;
    }
    #main-nav.scroll-nav .other-tools {
        border-left: 1px solid rgba(125, 125, 125, 0.1);
    }
    #main-nav.scroll-nav {
        border-bottom: 1px solid rgba(125, 125, 125, 0.1)
    }
    #main-nav.scroll-nav .search {
        color: #555555;
    }
    #main-nav.min-padding .search {
        padding: 18px 12px;
    }
    #main-nav.scroll-nav .search:hover,
    #main-nav.scroll-nav .shop-cart:hover {
        color: #afaeae
    }

    /* scroll arrows for very long sub-menu */    
    .sm-clean span.scroll-up,
    .sm-clean span.scroll-down {
        position: absolute;
        display: none;
        visibility: hidden;
        overflow: hidden;
        background: white;
        height: 20px;
    }
    .sm-clean span.scroll-up:hover,
    .sm-clean span.scroll-down:hover {
        background: #eeeeee;
    }
    .sm-clean span.scroll-up:hover span.scroll-up-arrow,
    .sm-clean span.scroll-up:hover span.scroll-down-arrow {
        border-color: transparent transparent #d23600 transparent;
    }
    .sm-clean span.scroll-down:hover span.scroll-down-arrow {
        border-color: #d23600 transparent transparent transparent;
    }
    .sm-clean span.scroll-up-arrow,
    .sm-clean span.scroll-down-arrow {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -6px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 6px;
        border-style: dashed dashed solid dashed;
        border-color: transparent transparent #555555 transparent;
    }
    .sm-clean span.scroll-down-arrow {
        top: 8px;
        border-style: solid dashed dashed dashed;
        border-color: #555555 transparent transparent transparent;
    }
	/* navigation types */
	#main-nav.dark-nav {
		background:#111111
	}
    #main-nav.dark-nav.min-padding {
        box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.5);
    }		
	#main-nav.light-nav {
		background:#F9F9F9
	}
	#main-nav.white-nav {
		background:#FFFFFF
	}	
    .light-nav a, .white-nav a {
        color: #555555;
    }
    .light-nav a span.sub-arrow, .white-nav a span.sub-arrow {
        background: #CCCCCC;
    }
	.light-nav a:hover,
    .light-nav a:focus,
    .light-nav a:active,
    .light-nav a.highlighted,
	.white-nav a:hover,
    .white-nav a:focus,
    .white-nav a:active,
    .white-nav a.highlighted {
        color: #111111;
    }
    .light-nav a:hover span.sub-arrow,
    .light-nav a:active span.sub-arrow,
    .light-nav a:focus span.sub-arrow,
    .light-nav a.highlighted span.sub-arrow,
	.white-nav a:hover span.sub-arrow,
    .white-nav a:active span.sub-arrow,
    .white-nav a:focus span.sub-arrow,
    .white-nav a.highlighted span.sub-arrow {
        background: #111111;
    }
    #main-nav.light-nav .other-tools,
	#main-nav.white-nav .other-tools {
        border-left: 1px solid rgba(125, 125, 125, 0.1);
    }
    #main-nav.light-nav,
	#main-nav.white-nav {
        border-bottom: 1px solid rgba(125, 125, 125, 0.1)
    }
    #main-nav.light-nav .search,
	#main-nav.white-nav .search {
        color: #555555;
    }
    #main-nav.light-nav .search:hover,
	#main-nav.white-nav .search:hover{
        color: #afaeae
    }	
	
	#main-nav.no-border,
	#main-nav.no-border .other-tools { 
		border:none
	}
}
@media (max-width: 991px) {
    nav {
        background: #111111;
    }
    #main-nav .search {
        padding: 0;
        line-height: 50px;
        width: 35px;
        vertical-align: middle;
		margin-right:5px;
    }
    #main-nav .other-tools {
        margin-right: 0px;
    }
    .sm-clean {
        background: #FFFFFF;
        padding: 1px 0px;
		box-shadow: 0px 10px 20px rgba(17,17,7,0.06);
    }
    .sm-clean a {
        color: #111111;
    }
    .mega-menu {
        color: #111111
    }
    .brand-name .scroll-logo {
        display: block;
    }
    .brand-name .initial-logo {
        display: none;
    }
    nav #main-menu {
        display: none;
        position: absolute;
        width: 100%;
        float: none;
        top: 50px;
        left: 0;
    }
}
/* search icon from main navigation */
.search {
    position: relative;
    z-index: 999999
}
body.overflow-hidden,
html.overflow-hidden {
    overflow: hidden !important;
}
